BODY {font-family: 'Open Sans', sans-serif; font-size: 15px; font-weight: 400; color: #67676b; background-color: #FFF; margin: 0px; background-image: url('/images/bg.jpg'); background-position: center top; background-repeat: no-repeat;}

/*
font-family: 'Open Sans', sans-serif;
font-family: 'Open Sans Condensed', sans-serif;

NEW ff6534
OLD ed6e00 EF6B00

*/

P {line-height: 1.6;}
IMG {border: 0px;}

.hidden {display: none;}
.mainFrame {width: 928px; margin: 0px auto; }

#topFrame {width: 928px; height: 156px; float: left;}
/*#topFrame #logoFrame {width: 130px; height: 156px; float: left; background-image: url('/images/logo.jpg');}
#topFrame #logoFrame A {width: 130px; height: 156px; float: left; display: block;}
#topFrame #logoFrame H1 {margin: 0px;}*/
#topFrame #logoFrame {width: 183px; height: 109px; margin: 24px 0px 23px 0px; float: left; background-image: url('/images/logo.jpg');}
#topFrame #logoFrame A {width: 183px; height: 109px; float: left; display: block;}
#topFrame #logoFrame H1 {margin: 0px;}
#topFrame .langsFrame {width: 745px; height: 116px; float: left; text-align: right;}
#topFrame .langsFrame P {float: right; margin: 70px 0px 0px 0px;}
#topFrame .langsFrame P A {color: #67676b; text-decoration: none;}
#topFrame .langsFrame P A:HOVER {color: #ff6534;}

#menuFrame {width: 745px; height: 40px; margin: 0px 0px 0px 0px; float: left;}
#menuFrame UL {width: auto; height: 40px; float: right; padding: 0px; margin: 0px; list-style: none;}
#menuFrame UL LI {position: relative; height: 40px; float: left; padding: 0px 1px 0px 0px; margin: 0px; background-image: url('/images/menu-sepr.jpg'); background-position: right center; background-repeat: no-repeat; text-transform: lowercase;}
#menuFrame UL LI A {height: 30px; float: left; padding: 10px 15px 0px 15px; margin: 0px; color: #67676b; /*text-shadow: 1px 1px 1px #3d3d3d;*/ text-decoration: none;}
#menuFrame UL LI:HOVER {color: #ff6534;}
#menuFrame UL LI A:HOVER {color: #ff6534;}
#menuFrame UL .last {background-image: none; padding-right: 0px;}
#menuFrame UL .last A {padding-right: 0px;} 
#menuFrame UL LI .submenu {width: 180px; height: auto; float: left; display: none; position: absolute; z-index: 100; top: 40px; left: 0px; background-color: #1a171b; font-size: 14px;}
#menuFrame UL LI .submenu LI {width: 180px; padding: 0px; height: auto; border-right: 0px; border-top: 1px #535353 solid; float: left; background-image: none;}
#menuFrame UL LI .submenu LI A {width: 150px; padding: 10px 15px; color: #FFF; height: auto; border: 0px; float: left; text-transform: none; font-weight: normal; font-size: 14px;}
#menuFrame UL LI .submenu LI A:HOVER {background-color: #414141; text-decoration: none;}

#bannerFrame {width: 928px; height: 349px; float: left; margin: 0px 0px 20px 0px;}

#contentFrame {width: 928px; float: left;}
#contentFrame .leftFrame {width: 442px; float: left;}
#contentFrame .leftFrame .name {width: 442px; float: left; font-size: 14px; color: #67676b; margin: 10px 0px 5px 0px; font-weight: bold;}
#contentFrame .leftFrame H2 {font-size: 29px; color: #ff6534; margin: 0px 0px 10px 0px;}
#contentFrame .leftFrame H2 A {color: #ff6534; text-decoration: none;}
#contentFrame .leftFrame H2 A:HOVER {text-decoration: underline;}
#contentFrame .leftFrame H3 {width: 442px; float: left; font-size: 22px; color: #ff6534; margin: 0px 0px 10px 0px;}
#contentFrame .leftFrame P {color: #212125; font-size: 13px;}
#contentFrame .leftFrame .gray {color: #67676b;}

#contentFrame .rightFrame {width: 471px; float: left; margin: 0px 0px 0px 15px;}
#contentFrame .rightFrame .name {width: 471px; float: left; font-size: 14px; color: #67676b; margin: 10px 0px 5px 0px; font-weight: bold;}
#contentFrame .rightFrame H2 {font-size: 29px; color: #ff6534; margin: 0px 0px 10px 0px;}
#contentFrame .rightFrame H2 A {color: #ff6534; text-decoration: none;}
#contentFrame .rightFrame H2 A:HOVER {text-decoration: underline;}
#contentFrame .rightFrame H3 {width: 442px; float: left; font-size: 22px; color: #ff6534; margin: 0px 0px 10px 0px;}
#contentFrame .rightFrame P {color: #212125; font-size: 13px;}
#contentFrame .rightFrame .gray {color: #67676b;}

#contentFrame .fullContent {width: 928px; float: left;}
#contentFrame .fullContent H2 {width: 928px; float: left; font-size: 29px; color: #ff6534; margin: 0px 0px 10px 0px;}
#contentFrame .fullContent H3 {width: 928px; float: left; font-size: 22px; color: #ff6534; margin: 0px 0px 10px 0px;}
#contentFrame .fullContent .gray {color: #67676b;}
#contentFrame .fullContent .nadtrzeny {border-top: 1px #ccc dotted; margin: 20px 0px 0px 0px; padding: 15px 0px 0px 0px;}
#contentFrame .fullContent A {color: #ff6534;}
#contentFrame .fullContent A:HOVER {text-decoration: none;}
#contentFrame .fullContent .velky {font-size: 20px; font-weight: 300;}
#contentFrame .fullContent .obrazekVlevo {float: left; margin: 0px 15px 10px 0px;}
#contentFrame .fullContent .obrazekVpravo {float: right; margin: 0px 0px 10px 15px;}
#contentFrame .fullContent .uppercase {text-transform: uppercase;}
#contentFrame .fullContent UL {list-style-type: square; line-height: 1.6;}
#contentFrame .fullContent TABLE {width: 928px; float: left; margin: 15px 0px;}
#contentFrame .fullContent TABLE TH { background-color: #ff6534; color: #FFF; padding: 8px 15px;}
#contentFrame .fullContent TABLE TD { background-color: #ecedee; padding: 5px 15px;}

#contentFrame .fullContent .fb-like {width: 928px; float: left; margin: 0px 0px 5px 0px;}

#contentFrame .fullContent .listItemFrame {width: 928px; float: left; padding: 15px 0px 0px 0px; margin: 15px 0px 0px 0px; border-bottom: 2px #ff6534 solid; position: relative;}
#contentFrame .fullContent .listItemFrame .photo {width: 160px; float: left; margin: 0px 15px 0px 0px;}
#contentFrame .fullContent .listItemFrame .desc {width: 753px; float: left; margin: 0px; padding: 0px 0px 25px 0px;}
#contentFrame .fullContent .listItemFrame .desc H3 {width: 753px;}
#contentFrame .fullContent .listItemFrame .desc P {width: 753px; margin: 0px 0px 15px 0px; float: left;}
#contentFrame .fullContent .listItemFrame .descFull H3 {width: 928px;}
#contentFrame .fullContent .listItemFrame .descFull P {width: 928px; margin: 0px 0px 15px 0px; float: left;}
#contentFrame .fullContent .listItemFrame H3 {float: left; margin: 0px 0px 10px 0px; font-size: 18px; color: #383737;}
#contentFrame .fullContent .listItemFrame H3 A {color: #7a7a7a; text-decoration: none;}
#contentFrame .fullContent .listItemFrame H3 A:HOVER {color: #ff6534;}
#contentFrame .fullContent .listItemFrame H3 .orange {color: #ff6534;}
#contentFrame .fullContent .listItemFrame P {float: left; margin: 0px 0px 5px 0px;}
#contentFrame .fullContent .listItemFrame .more {float: right; display: block; padding: 3px 10px; text-decoration: none; background-color: #ff6534; font-size: 14px; font-weight: bold; color: #FFF; position: absolute; bottom: -2px; right: 0px; }
#contentFrame .fullContent .listItemFrame .more:HOVER {background-color: #d96500;}

#contentFrame .fullContent .listBlogFrame {width: 928px; float: left; padding: 15px 0px 0px 0px; margin: 0px 0px 20px 0px;}
#contentFrame .fullContent .listBlogFrame .leftPhotoFrame {width: 160px; float: left; margin: 0px 0px 0px 0px; padding: 0px 20px 0px 0px;}
#contentFrame .fullContent .listBlogFrame .leftPhotoFrame P {float: right; margin: 5px 0px 0px 0px;}
#contentFrame .fullContent .listBlogFrame .photo {width: 160px; float: left; margin: 0px 0px 0px 0px;}
#contentFrame .fullContent .listBlogFrame .desc {width: 732px; float: left; padding: 0px 0px 0px 15px; margin: 0px; border-left: 1px #ff6534 solid;}
#contentFrame .fullContent .listBlogFrame .desc H3 {width: 732px;}
#contentFrame .fullContent .listBlogFrame .desc P {width: 732px; margin: 0px 0px 15px 0px; float: left;}
#contentFrame .fullContent .listBlogFrame .descFull H3 {width: 928px;}
#contentFrame .fullContent .listBlogFrame .descFull P {width: 928px; margin: 0px 0px 15px 0px; float: left;}
#contentFrame .fullContent .listBlogFrame H3 {float: left; margin: 0px 0px 10px 0px; font-size: 18px; color: #383737;}
#contentFrame .fullContent .listBlogFrame H3 A {color: #7a7a7a; text-decoration: none;}
#contentFrame .fullContent .listBlogFrame H3 A:HOVER {color: #ff6534;}
#contentFrame .fullContent .listBlogFrame P {float: left; margin: 0px 0px 5px 0px;}

#contentFrame .fullContent .pagingFrame {width: 928px; float: left; font-size: 14px; margin: 5px 0px 10px 0px;}
#contentFrame .fullContent .pagingFrame P {width: auto; float: left; margin: 2px 0px 0px 0px; font-size: 14px;}
#contentFrame .fullContent .pagingFrame .left {width: 300px; float: left;}
#contentFrame .fullContent .pagingFrame .right {width: auto; float: right; padding: 5px 10px; background-image: url('/images/white-bg.png');}
#contentFrame .fullContent .pagingFrame .right P {line-height: 16px;}
#contentFrame .fullContent .pagingFrame .right .active {font-weight: bold;}
#contentFrame .fullContent .pagingFrame SELECT {padding: 3px 2px 3px 3px; margin: 0px 1px 0px 5px; float: left; border: 1px #2f2f2f solid; background-color: #161616; color: #ccc;}
#contentFrame .fullContent .pagingFrame .right P A:HOVER {text-decoration: none;}

#contentFrame .fullContent .refersLogoLine {width: 928px; float: left; }
#contentFrame .fullContent .refersLogoLine .referContainer {width: 177px; height: 135px; float: left; margin: 0px 10px 11px 0px; position: relative;}
#contentFrame .fullContent .refersLogoLine .referLogo {width: 177px; height: 135px; float: left; margin: 0px 0px 0px 0px;}
#contentFrame .fullContent .refersLogoLine .last {margin-right: 0px;}
#contentFrame .fullContent .refersLogoLine .referLogoColor {width: 177px; height: 135px; float: left; position: absolute; top: 0px; left: 0px; display: none;}

#contentFrame .fullContent .tymContainer {width: 928px; float: left; margin: 15px 0px 0px 0px;}
#contentFrame .fullContent .tymContainer .tymFrame {width: 250px; height: 440px; margin: 0px 89px 20px 0px; float: left;}
#contentFrame .fullContent .tymContainer .tymFrame .name {font-size: 19px; font-weight: bold; color: #ff6534; width: 240px; float: left; margin: 10px 0px 0px 0px; line-height: 1.2;}
#contentFrame .fullContent .tymContainer .tymFrame P {width: 250px; float: left; margin: 0px 0px 10px 0px;}
#contentFrame .fullContent .tymContainer .last {margin-right: 0px;}
.shadowGray {
  -moz-box-shadow:    0px 0px 3px 3px #a3a3a3;
  -webkit-box-shadow: 0px 0px 3px 3px #a3a3a3;
  box-shadow:         0px 0px 3px 3px #a3a3a3;
}

#contentFrame .fullContent #map_canvas {width: 928px; height: 350px; float: left; margin: 20px 0px 15px 0px}
#contentFrame .fullContent #directionsPanel {width: 928px; float: left;}
#contentFrame .fullContent .mapLine {width: 928px; float: left;}
#contentFrame .fullContent .GM_submit {margin: 10px 0px 0px 0px; height: 30px; background-color: #272727; color: #FFF; border: 1px #0a0a0a solid; cursor: pointer;}
#contentFrame .fullContent .GM_submit:HOVER {background-color: #0a0a0a;}
#contentFrame .fullContent .adp-summary {font-size: 14px; color: #494949; font-weight: bold;}
#contentFrame .fullContent .adp-text {background-color: #273339; color: #FFF;}
#contentFrame .fullContent #routeStart {width: 200px; border: 1px #cacbcd solid; padding: 7px 5px 6px 5px;}

#contentFrame .fullContent .sluzbyUl LI {width: 928px; float: left; position: relative; cursor: help; overflow: visible;}
#contentFrame .fullContent .sluzbyUl LI:HOVER {}
#contentFrame .fullContent .sluzbyUl LI .descFrame {position: absolute; font-size: 11px; padding: 10px; float: left; background-color: #767676; color: #FFF; z-index: 100; display: none;}

/*#fullGrayFrame {width: 100%; margin: 10px 0px 0px 0px; float: left; background-color: #67676b;}
#fullGrayFrame #bottomFrame {width: 898px; padding: 15px; float: left; background-color: #272727;}
#fullGrayFrame #bottomFrame .menuFrame {width: 260px; float: left; padding: 10px 15px; border: 1px #000 solid; background-color: #363636;}
#fullGrayFrame #bottomFrame .menuFrame P {width: 260px; float: left; margin: 0px; color: #FFF; text-transform: lowercase;}
#fullGrayFrame #bottomFrame .menuFrame A {color: #FFF; text-decoration: none;}
#fullGrayFrame #bottomFrame .menuFrame A:HOVER {text-decoration: underline;}
#fullGrayFrame #bottomFrame .iconsFrame {width: 300px; float: left; margin: 5px 0px 0px 27px;}
#fullGrayFrame #bottomFrame .iconsFrame .icon {width: 100px; height: 24px; padding: 7px 0px 0px 40px; margin: 0px 10px 10px 0px; float: left; display: block; background-position: left; background-repeat: no-repeat; color: #FFF; font-size: 12px; text-decoration: none;}
#fullGrayFrame #bottomFrame .iconsFrame .icon:HOVER {text-decoration: underline;}
#fullGrayFrame #bottomFrame .iconsFrame .facebook {background-image: url('/images/facebook.jpg');}
#fullGrayFrame #bottomFrame .iconsFrame .googleMaps {background-image: url('/images/google-maps.jpg');}
#fullGrayFrame #bottomFrame .iconsFrame .twitter {background-image: url('/images/twitter.jpg');}
#fullGrayFrame #bottomFrame .iconsFrame .rss {background-image: url('/images/rss.jpg');}
#fullGrayFrame #bottomFrame .iconsFrame .googlePlus {background-image: url('/images/google-plus.jpg');}
#fullGrayFrame #bottomFrame .iconsFrame .linkedIn {background-image: url('/images/linked-in.jpg');}
#fullGrayFrame #bottomFrame .copyright {width: 898px; float: left; margin: 15px 0px 0px 0px; padding: 15px 0px 0px 0px; border-top: 1px #383838 dashed;}
#fullGrayFrame #bottomFrame .copyright .text {width: 898px; float: left; text-align: center;}
#fullGrayFrame #bottomFrame .copyright P {color: #FFF; font-size: 10px; margin: 0px 0px 5px 0px;}
#fullGrayFrame #bottomFrame .copyright .gray {color: #404040;}
#fullGrayFrame #bottomFrame .copyright .gray A {color: #404040; text-decoration: none;}
#fullGrayFrame #bottomFrame .copyright .gray A:HOVER {text-decoration: underline;}*/

#bottomWhiteFrame {width: 928px; float: left; margin: 20px 0px 10px 0px; padding: 100px 0px 0px 0px; background-image: url('/images/bottom-bg.jpg'); background-position: top; background-repeat: no-repeat;}
#bottomWhiteFrame .menuFrame {width: 898px; float: left; padding: 10px 15px;}
#bottomWhiteFrame .menuFrame P {width: 898px; float: left; margin: 0px; color: #67676b; text-transform: lowercase; font-size: 14px; text-align: center;}
#bottomWhiteFrame .menuFrame A {color: #67676b; text-decoration: none;}
#bottomWhiteFrame .menuFrame A:HOVER {text-decoration: underline;}
#bottomWhiteFrame .iconsFrame {width: 582px; float: left; margin: 8px 0px 0px 346px;}
#bottomWhiteFrame .iconsFrame .icon {width: 39px; height: 38px; padding: 0px 0px 0px 0px; margin: 0px 10px 0px 0px; float: left; display: block; background-position: left; background-repeat: no-repeat; text-decoration: none;}
#bottomWhiteFrame .iconsFrame .icon:HOVER {text-decoration: none;}
#bottomWhiteFrame .iconsFrame .facebook {background-image: url('/images/facebook2.jpg');}
#bottomWhiteFrame .iconsFrame .googleMaps {background-image: url('/images/google-maps2.jpg');}
#bottomWhiteFrame .iconsFrame .twitter {background-image: url('/images/twitter2.jpg');}
#bottomWhiteFrame .iconsFrame .rss {background-image: url('/images/rss2.jpg');}
#bottomWhiteFrame .iconsFrame .googlePlus {background-image: url('/images/google-plus2.jpg');}
#bottomWhiteFrame .iconsFrame .linkedIn {background-image: url('/images/linked-in2.jpg');}
#bottomWhiteFrame .copyright {width: 898px; float: left; margin: 0px 0px 0px 0px; padding: 15px 0px 0px 0px;}
#bottomWhiteFrame .copyright .text {width: 898px; float: left; text-align: center;}
#bottomWhiteFrame .copyright P {font-size: 11px; color: #000000; margin: 0px 0px 5px 0px;}
#bottomWhiteFrame .copyright .gray {color: #404040; font-size: 10px;}
#bottomWhiteFrame .copyright .gray A {color: #404040; text-decoration: none;}
#bottomWhiteFrame .copyright .gray A:HOVER {text-decoration: underline;}
